Subject: Re: [PATCH 1/2] can: rcar_can: Add r8a7795 support

From: Marc Kleine-Budde <[email-masked]>
Date: Mon, 29 Feb 2016 11:02:22 +0100

On 02/29/2016 10:56 AM, Ramesh Shanmugasundaram wrote:
> root@salvator-x:~# can-calc-bit-timing -c 39999998 rcar_can  

Can you send me the patches to support the rcar_can. On the linux-can ML
or github pull request.

Thanks,
Marc

-- 
Pengutronix e.K.                  | Marc Kleine-Budde           |
Industrial Linux Solutions        | Phone: +49-231-2826-924     |
Vertretung West/Dortmund          | Fax:   +49-5121-206917-5555 |
Amtsgericht Hildesheim, HRA 2686  | http://www.pengutronix.de   |